	<nav class="navbar navbar-toggleable-md">
		<button class="navbar-toggler navbar-toggler-right collapsed" type="button" data-toggle="collapse" data-target="#navbarsExampleDefault" aria-controls="navbarsExampleDefault" aria-expanded="false" aria-label="Toggle navigation">
			<svg height="48" viewBox="0 0 48 48" width="48" xmlns="http://www.w3.org/2000/svg">
			    <path d="M14.83 16.42l9.17 9.17 9.17-9.17 2.83 2.83-12 12-12-12z" />
			</svg>
		</button>
	  	<a class="navbar-brand" href="index.html">
	  		<img src="img/sm_logo.svg" alt="Scott's Mill Logo">
	  	</a>

		<div class="collapse navbar-collapse" id="navbarsExampleDefault">
			<ul class="navbar-nav">
				<li class="nav-item">
					<a class="nav-link" href="index.html">Home</a>
				</li>
				<li class="nav-item dropdown">
					<a class="nav-link dropdown-toggle" href="" id="dropdown01" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">HOA</a>
					<div class="dropdown-menu" aria-labelledby="dropdown01">
						<a class="dropdown-item" href="neighborhoods.html">Neighborhoods</a>
						<a class="dropdown-item" href="forms.html">Forms</a>
						<a class="dropdown-item" href="arc.html">Architectural Review Committee</a>
						<a class="dropdown-item" href="pool.html">Pool</a>
					</div>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="recreation.html">Recreation</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="calendar.html">Calendar</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="clubs.html">Clubs</a>
				</li>
			</ul>
		</div>
	</nav>